org.apache.hadoop.lib.service

## Interface Instrumentation.Variable<T>

- Enclosing interface:
    Instrumentation

      public static interface Instrumentation.Variable<T>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `getValue()`

- - ### Method Detail

    - #### getValue

          T getValue()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.